﻿



.btn-llamarfixed{
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 100;
}
.hero-block__content{box-sizing:border-box;line-height:1.2;margin:0;padding:20px;text-transform:uppercase}
.hero-block__content h1{line-height:1.2;margin-bottom:0}
.hero-block__content span{display:block;font-size:1.375rem;line-height:1.3;margin-top:8px}

.eg-leftright-container.dark		{	background:#1e1e1e}


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span12{width:100%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

		.auto-style5 {
			font-size: medium;
		}


.footer-block {
	border-top: 2px solid #fff;
	padding: 20px 0 31px;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: .6px;
	color: #65a3c0;
}


.footer-block p {
	margin: 0;
}


.footer-block a {
	color: inherit;
}


.footer-block a:hover {
	color: #fff;
}



.ctnr-footer-content {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}


.ctnr-footer-content #icon-weibo,
.ctnr-footer-content #icon-wechat {
  height: 30px;
  width: 30px;
}

nav.main li.show-on-sticky{border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.contact{position:relative;margin:-8px 0 0}
.contact::before{top:-38px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#navigation{background:#F00;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.bloque_social_sidebar {
    text-align:center;
    margin: 0px 0 0px 0;
    padding: 0;
}


.bloque_social_sidebar img {
    width: 50px;
    height: 50px;
}
.icon-104-logo .path3:before{content:"\e904";margin-left:-2.169921875em;color:#1a171b}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}

    .header-right { float: none; width: 100%; display: inline-block; margin: 0 auto; }
.large-11{width:91.66667%}

	
	.respMenu .menu-main-menu-container {margin-top:70px;}

	.respMenu .menu-main-menu-container a {color:#333;}

    .footer .footer-interior .footer-section.footer-section-copyright .footer-copyright {
      font-family: "GT-Walsheim-Regular";
      font-size: 12px;
      line-height: 20px;
      padding-top: 24px; }

.star-positioner .stars .colorbar { background: #009F00; z-index: 0; position: absolute; top: 0; bottom: 0; left: 0; }

.header-w3layouts{position:absolute;top:0;z-index:99;text-align:center;left:0;width:100%;}

.header{position:absolute;z-index:99;width:100%;bottom:9%;}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}

.smh{
	display:none!important;
}

#sideFix .smh{
display: none!important;
}

#site-description {
	font-size: 13px;
	line-height: 20px;
	color: #999;
	float: left;
	margin: 20px 0 0;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_6,
.container_16 .grid_8 {
  width: 460px;
}


.container_12 .grid_8 {
  width: 620px;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
#Header_creative #Top_bar .top_bar_right_wrapper{top:0}
#Top_bar.is-sticky .top_bar_right_wrapper{top:15px}
.header-plain #Top_bar.is-sticky .top_bar_right_wrapper{top:0}
#Top_bar .top_bar_right_wrapper {top: 25px;}


.linkbar li.left
{
float: left;
margin-left: 29px;
width: 10em;
text-align: left;
}


.linkbar li.left a, .linkbar li.right a
{
border: 0;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}


.pub {
background-color : #FFFFCC; 
}

.toplinelist-in {
    width: 1300px;
}


.wrapper {
}



#header-right li#menu-contact a{
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
	font-size: 10px;
	letter-spacing: 2px;
	color: #435052;
}

#header-right li#menu-contact a:hover{
	color: #bab09e;
}


#header-right li#menu-contact a:hover:before,
#header-right li#menu-contact a:hover:after{
	left: 0;
	right: 0;
	width: 0;
}

#header-right li#menu-contact{
	padding-right: 0px;
}

#header-right li#menu-contact a span{
	background-color: #d9dcdc;
	border: 1px solid #8e9697;
	text-align: center;
	padding: 10px 15px;
}

#header-right li#menu-contact a span:hover{
	background-color: #dedbd4;
	border-color: #bab09e;
}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
h1,.entry-title{color:#333;font-size:36px;margin-top:0}
.cnt .entry-title a{color:#333}
.lost .bSe h1,.lost .bSe .entry-title{color:#fff;font-size:380px}
.lost h1,.lost .entry-title{margin-bottom:0}
.wrp.cnt.gin .gr-i .entry-title{font-size:1.556em;margin-bottom:10px; text-align:center;}
.bSe.mry .entry-title{font-size:1.556em}
.mry .mry-i .imp .im-t .entry-title{font-size:1.333em}
.imp.awr .im-t .entry-title{color:#fff;font-weight:300;font-size:1.5em;margin:0}
.entry-title{margin-bottom:17px}
.entry-title a{color:#333}
.entry-title a:hover{color:#24447b}
.cnt article h1.entry-title a { color:#333; }
.cnt article h2.entry-title a { color:#333; }
.bSe h1, h1.entry-title, h1.entry-title a { color:#333; }
.cnt h1 a, .tve-woocommerce .bSe .awr .entry-title, .tve-woocommerce .bSe .awr .page-title{font-family:Roboto,sans-serif;}
.bSe h1, .bSe .entry-title { font-size:31px; }


div.mod-languages ul.lang-inline li {
	display:inline;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
